langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_media
    - media.type.image
    - paragraphs.paragraphs_type.content_media
id: paragraph.content_media.field_media
field_name: field_media
entity_type: paragraph
bundle: content_media
label: Image
description: 'Select the image for use.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: name
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
